none
Cannot Start .netFramework application in winpe4.0 exe file RRS feed

  • Question

  • Hie

    I am having windows 8 enterprise and using winpe 4 64 edition 

    I have created an exe that I want to run in winpe with framework 3.5 but i am getting the following error 

    I have already installed the .net packages for winpe

    The application is in 64 bit and 32 bit application doesn't work in 64 bit environment 

    Is there any way around it 

    Thanks and Regards 

    Anurag Shetti


    Wednesday, June 12, 2013 10:10 AM

All replies

  • Have you tried compiling using .net 4 instead of .net 3.5?   I have had similar error and forcing .Net 4 vs 3.5 fixed the issue.

    MDT Task Sequence Duplicator https://panaconsulting.egnyte.com/h-s/20130614/61707be809944999 Application Bundle Duplicator https://panaconsulting.egnyte.com/h-s/20130614/405e7d64e5d54610

    Thursday, June 20, 2013 5:43 AM